objects
{
  lod0_z=0
  lod1_z=150
  lod2_z=250
  lod3_z=450
  road
  {
    file=road.dof
    flags=6
  }
  terr
  {
    file=terr.dof
    flags=6
  }
  grass1_3
  {
    file=grass1_3.dof
    flags=2
  }
  guardr1_3
  {
    file=guardr1_3.dof
    flags=2
  }
 guardr1_4
  {
    file=guardr1_4.dof
    flags=2
  }
  guardr1_5
  {
    file=guardr1_5.dof
    flags=2
  }
  guardr1_5a
  {
    file=guardr1_5a.dof
    flags=2
  }
  guardr1_6
  {
    file=guardr1_6.dof
    flags=2
  }
  guardr1_6a
  {
    file=guardr1_6a.dof
    flags=2
  }
  guardr2_1
  {
    file=guardr2_1.dof
    flags=2
  }
  guardr2_1a
  {
    file=guardr2_1a.dof
    flags=2
  }
  guardr2_2
  {
    file=guardr2_2.dof
    flags=2
  }
  guardr2_2a
  {
    file=guardr2_2a.dof
    flags=2
  }
  guardr2_3
  {
    file=guardr2_3.dof
    flags=2
  }
  guardr2_3a
  {
    file=guardr2_3a.dof
    flags=2
  }
  guardr2_4
  {
    file=guardr2_4.dof
    flags=2
  }
  guardr2_4a
  {
    file=guardr2_4a.dof
    flags=2
  }
  guardr2_4b
  {
    file=guardr2_4b.dof
    flags=2
  }
  guardr2_4c
  {
    file=guardr2_4c.dof
    flags=2
  }
  guardr2_5
  {
    file=guardr2_5.dof
    flags=2
  }
  guardr2_5a
  {
    file=guardr2_5a.dof
    flags=2
  }
  guardr2_5b
  {
    file=guardr2_5b.dof
    flags=2
  }
  guardr2_5c
  {
    file=guardr2_5c.dof
    flags=2
  }
  guardr2_6
  {
    file=guardr2_6.dof
    flags=2
  }
  guardr2_7
  {
    file=guardr2_7.dof
    flags=2
  }
  guardr2_7a
  {
    file=guardr2_7a.dof
    flags=2
  }
  guardr2_8
  {
    file=guardr2_8.dof
    flags=2
  }
  guardr2_8a
  {
    file=guardr2_8a.dof
    flags=2
  }
  guardr2_9
  {
    file=guardr2_9.dof
    flags=2
  }
  guardr2_9a
  {
    file=guardr2_9a.dof
    flags=2
  }
  guardr2_10
  {
    file=guardr2_10.dof
    flags=2
  }
  guardr2_10a
  {
    file=guardr2_10a.dof
    flags=2
  }

guardr3_1
  {
    file=guardr3_1.dof
    flags=2
  }
  swall1
  {
    file=swall1.dof
    flags=2
  }
  grass1_3
  {
    ;lod_out=175
    file=grass1_3.dof
    flags=2
  }
  grass1_4
  {
    lod_out=175
    file=grass1_4.dof
    flags=2
  }
  grass1_5
  {
    lod_out=175
    file=grass1_5.dof
    flags=2
  }
  grass1_6
  {
    lod_out=175
    file=grass1_6.dof
    flags=2
  }
  grass2_1
  {
    lod_out=175
    file=grass2_1.dof
    flags=2
  }
  grass2_2
  {
    lod_out=175
    file=grass2_2.dof
    flags=2
  }
  grass2_3
  {
    lod_out=175
    file=grass2_3.dof
    flags=2
  }
  grass2_7
  {
    lod_out=175
    file=grass2_7.dof
    flags=2
  }
  grass2_8
  {
    lod_out=175
    file=grass2_8.dof
    flags=2
  }
  grass2_9
  {
    lod_out=175
    file=grass2_9.dof
    flags=2
  }
  grass2_10
  {
    lod_out=175
    file=grass2_10.dof
    flags=2
  }
  dsign3
  {
    lod_out=280
    file=dsign3.dof
    flags=2
  }
  dsign4
  {
    lod_out=280
    file=dsign4.dof
    flags=2
  }
  treel1
  {
    file=treel1.dof
    flags=2
  }
  treel2
  {
    lod_out=5000
    file=treel2.dof
    flags=2
  }
  treel3
  {
    lod_out=5000
    file=treel3.dof
    flags=2
  }
  treel4
  {
    file=treel4.dof
    flags=2
  }
  treel5
  {
    file=treel5.dof
    flags=2
  }
  
treel6
  {
    file=treel6.dof
    flags=2
  }

treel7
  {
    file=treel7.dof
    flags=2
  }

tree4
  {
    ;file=tree4.dof
    flags=2
  }
  elpole1
  {
    file=elpole1.dof
    flags=2
  }
  spole
  {
    file=spole.dof
    flags=2
  }
  board1
  {
    file=board1.dof
    flags=2
  }
  sky
  {
    file=sky.dof
    flags=25
  }
}
